Support » Plugin: WP Twilio Core » Twilio/PHP outdated

  • Resolved Michael

    (@mdorchain)


    Hi,

    The plugin hasn’t been for quite sometime and it’s still using the version 4.2.1 which is 2 years old. Do you have any plan of updating to the latest version of twilio/php?

    Thanks

    Michael

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author mohsinoffline

    (@mohsinoffline)

    Hi Michael,

    Thanks for stopping by. The plugin is slated for an update in early April, whereupon the Twilio library will be updated and the plugin will be made compatible with PHP 7.x. Currently the plugin does not have any reported issues with WordPress 4.7.3.

    Thanks for the quick reply, I really appreciate.
    I haven’t seen any issues during the first tests but I thought I would ask directly.
    My tests on PHP 7 are still pending, so based on your feedback I’ll be attentive.

    I have to say I really appreciate the clean and commented code. Very easy to go through it 🙂

    Plugin Author mohsinoffline

    (@mohsinoffline)

    It’s done. The helper library has been updated to the latest version and there are no issues with PHP 7.x. We have released the update now.

    That’s really great 🙂 I’ll test it later today.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Twilio/PHP outdated’ is closed to new replies.